<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAGWSURBVHhe
        5dAxSgRBEIXhBZPNvYMieAITETyDgqm5sajsRUzEWxlrZmBgIEbjK2hhWP5sqnsK3oMP5F8nqN5M02QN
        oxOMTjA6wegEoxOMTjA6wegEoxOMTjA6wegEoxOMTjBm086pV4Axk/Yon3JNv68NYxZtJ/HHvxv6vzVh
        XErbylM7el+pR8C4lHYq3+1gUuYRMGbQLuSnHUxKPALGLNqllH4EjJm00o+AMZtW9hEw9qCVfASMvWjl
        HgFjT1qpR8DYm1bmETCOoJV4BIyjaKs/AsaRtHiEr3YwuaLvsmAcTbudHUzO6LsMGEfSTuStHUoeZEvf
        ZsA4ihbHf8j84LkdfZcJ4wja6scHjL1pJY4PGHvSyhwfMPailTo+YOxBK3d8wJhNK3l8wJhJK3t8wJhF
        K318wJhBO5LSxweMS2nH8t4OJSWODxiX0g7lpR27r8zxAWMW7XV2eLnjA8ZM2rP8yj39vjaMmbQDuaPf
        KsDoBKMTjE4wOsHoBKMTjE4wOsHoBKMTjE4wOsHoBKMTjE4w+pg2fwFhm3Gvzkn3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAGYSURBVHhe
        5dAxSkNREIXhYJXePQiCK7BRcBEKdvb2opKF2Ajuylo7wcJGrJ7nwksT/iRF5t4ZOAc+kD++Yu5imiZr
        GJ1gdILRCUYnGJ1gdILRCUYnGJ1gdILRCUYnGJ1gdIIxm3ZBvQeMmbQb+ZIn+j0axizarbQ/1lb0f5Ew
        ZtA2j197liV9EwHjaNq245sfOaPvImAcSdt1/K9c0ndRMI6i7Tv+ir6LhHEELf34BmNvWonjG4w9aWWO
        bzD2opU6vsHYg1bu+AZjNK3k8Q3GSFrZ4xuMUbTSxzcYI2jX86HkW9KPbzAeSjufD93mjr7LgPFQ2lIe
        52PJu5zSt6NhjKKt5oPJp6Q/AsZIWulHwBhNK/sIGHvQSj4Cxl60co+AsSet1CNg7E0r8wgYR9BKPALG
        UbT0R8A4krbvEU7ouygYR9N2PcKHdHsEjBm0bY/wKsf0TQSMWbTNR3ij/4uEMZP2IH/yQr9Hw5hNu5cj
        +i0aRicYnWB0gtEJRicYnWB0gtEJRicYnWB0gtEJRicYnWB0gtHHtPgHQnObbUlcxAYAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="btBottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAJFSURBVHhe
        5dhLaxRBFMXxRGNCSDAhunFlvrNbFwEloPh+ofhCEFTwO43nQDdcmv+MXT3dszkXfpCcqltTNemZ6cze
        arWKhmESDJNgmATDJBgmwTAJhkkwTIJhEgyTYJgEwyQYJsEwCYZJMEyCYRIMk2CYBMMkGCbBcCrVPblD
        Y3NQ3fVj0NhUGE6hOpM/8kUOac42VEfyVX7LbZozBYatVKfiw/sX+yS3aO4UqkP5LP36fhJOaG4rDFuo
        LuWb9JvrfZCtnwSvIR9luL6vhvvU0wLDFqrrbkPkndykvjFUB/Jehuv2rqmvBYYtVL78H3YbIq+l+Ulw
        j7yR4Xo9P+Yp9bbAsFVXT6VusHohN6iXeK68lOE6PT8W9rbCcArVvjz3vtZ4JvvUW3mObFrHY/9dZywM
        p1L5L/dK6oarJ4K91tWmK8lrj76SxsBwGyq/dt9K3Xi19o3LY2XekNec/Ia6DobbUvnd2x+D9QDVI+h5
        XMaHvNbBsGcOGM5B5c9v3xDVg1RXZe5VyYdmvakawnAuKt+++ta4Hqh60KExc+8RrT0XDOfkA8h3qQcb
        wz2LHt4wnJvqWH5IPeAmnntMa80NwyWoTuSn1IMSz5nlH50xMFyKyrfNv6QeuPLY1re3LTBckqr/3qAe
        3JydUc+SMFya6lz+Sn94/3xOc5eG4S6oLrqD2wXN2QUMd0XlL1MuaWxXMEyCYRIMk2CYBMMkGCbBMAmG
        STBMgmESDJNgmATDJBgmwTAJhkkwTIJhEgyTYJgEwxyrvX80+Fdxypu0ZwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btTop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAIzSURBVHhe
        5dhtSxVRFMVxnzJNRPSNr4S+ch/AoFCKitKKHiwIglKk73RbG2ZgM/wZPGfOuW/Whh/omrP3nXOVuTN3
        Y7VaWcPQCYZOMHSCoRMMnWDoBEMnGDrB0AmGTjB0gqETDJ1g6ARDJxg6wdAJhk4wdIKhEwzXRfU00LF1
        wXAdVCfyb3BCa9YBw95Ux8PG45cQPx/T2t4w7El1JPcybn4U2RH19IRhL6pDuZW88SyOHVJvLxj2oDqQ
        P5I3TGLNAc3oAcPWVPvyW/JG58TafZrVGoYtqfbkl+QNPkT07NHMljBsRbUrPyVvLHs2oGMheh/T7FYw
        bEEVm/8ueUPZeVr7POVTN7KbZ7eE4VKqHfkqeSPZC+h5mY5PxaydaU8LGC6h2pZPkjeQXVBfiGNp3VTM
        3Ka+JTCspdqSa8knnr2ivkz1Oq2fitlb1FcLwxqqTXkv+YSzN4K92VBvZdo/itfYpN4aGJYaau6k38mD
        TzrWytybGa+FvaUwLKGK29u5q/gHKf63jR65kum8Ubzm4ttmDEuoLocTIh+l+sIVvTJ3Qb2kvhIYllCd
        Cd3sfJbFH10xQ77IdP4POaOeEhiWUsWDzl8ZT+6bPKK1NWKW5JuqeGB6QmtLYVhDFdeCO+ly5xYzJf7q
        8UY3e2TGsJbqVLp9s6OKr9FO6VgtDJ1g6ARDJxg6wdAJhk4wdIKhEwydYOgEQycYOsHQCYZOMHSCoRMM
        nWDoBEMnGDrB0AmGPlYb/wGMMl0s5gDFiAAAAABJRU5ErkJggg==
</value>
  </data>
</root>